package linux-image-2.6.31-23-generic 2.6.31-23.75 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

Bug #773463 reported by Alex Muff on 2011-04-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: grub

Problem entstanden bei Aktualisierungsverwaltung.Alex

ProblemType: Package
Architecture: amd64
Date: Fri Apr 29 19:12:10 2011
DistroRelease: Ubuntu 9.10
ErrorMessage: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
Package: linux-image-2.6.31-23-generic 2.6.31-23.75
ProcVersionSignature: Ubuntu 2.6.31-22.70-generic
SourcePackage: grub
Title: package linux-image-2.6.31-23-generic 2.6.31-23.75 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
Uname: Linux 2.6.31-22-generic x86_64

Alex Muff (muff-alex3) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers